/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap'); */

body {
    background-color: #cccccc;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-attachment: fixed!important;
    /* background-image: radial-gradient(circle at top right,rgba(255,255,255,0) 20%,rgba(1,77,183,0.5) 100%),url(https://myvwt.com/joomla/images/new-banner.jpg)!important; */
  
 
   background-image: url(https://peisteknikk.no/images/firebg.jpg)!important; 
    overflow-x: initial!important;
      background-size: cover !important; 
  color:#fff !important;
  /*  font-family: 'Montserrat', sans-serif !important; */
  /*  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif; */
    font-size: 17px; 

} 

main {
    max-width: 1022px; 
     width:100%;
    margin: 0 auto; 
}
/*
header .grid-child{
     max-width: 1022px; 
    margin: 0 auto; 
   width:100%;
 
} */
header{
  
  background-color:transparent !important;
background-image:none !important;
}
header {
   
    max-width: 1022px;
    margin: 0px auto;
    width: 100%;
}
@media (min-width:600px){
  header {
    align-items: baseline;
    display: grid;
    grid-template-areas: 'top top top top top top'
        'logo menu menu menu menu menu';
    max-width: 1022px;
    margin: 0px auto;
    width: 100%;
}
 
}
header .container-topbar {
    grid-area: top;
}
header .grid-child {
    grid-area: logo;
}
header .grid-child.container-nav {
    grid-area: menu;
    padding-left: 82px;
}

.site-grid{

    max-width: 1022px;
    margin: 36px auto 0px;
    width: 100%;

} 
.sidebar-menu-class-header {
    display: none;
}
.page-header {
    display: none;
}

h1,h2,h3,h4,h5,h6{
  color:#fff !important;
}
p,span,a,div{
  color:#fff !important;
}
.container-sidebar-left .mod-list li {
    padding: 4px 16px;
    background: #ffb1303d;
    margin-bottom: 10px;
    border-radius: 12px;
    overflow: hidden;
    z-index: 999;
    position: relative;
}
h3 {
   /* font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important */
    font-weight: 700;
    font-size: 34px !important;
   
}
.container-sidebar-left .mod-list li a {
    font-family: inherit;
    font-weight: 600;
    font-size: 15px;
    color: #fffdab!important;
    line-height: .8em;
  text-decoration:none;
}
.container-sidebar-left .mod-list li:after {
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
    height: 100%;
    width: 100%;
    background: rgb(131,58,180);
    background: linear-gradient(90deg,rgb(172 180 58) 0%,rgba(253,29,29,1) 71%,rgba(252,176,69,1) 100%);
    z-index: -1;
    transform-origin: bottom left;
    transform: rotate(-90deg);
    transition: transform 0.8s;
}
.container-sidebar-left .mod-list li.current  {
  background: linear-gradient(90deg,rgb(172 180 58) 0%,rgba(253,29,29,1) 71%,rgba(252,176,69,1) 100%);
}
.container-sidebar-left .mod-list li.current a  {
color: #fff !important;
}

.container-sidebar-left .mod-list li:hover:after {
    transform: rotate(0deg) !important;
  
}
.container-sidebar-left .mod-list li:hover {
  cursor:pointer;
}
.container-sidebar-left .mod-list li:hover a{
 color: #fff !important;
}

h2{
  font-size:20px !important;
}
@media (max-width:600px){
  div#mod-custom119 {
    padding: 6px 10px 6px 0px;
    height: auto;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
  .com-content-article__body img {
    margin-bottom: 20px;
}
   div#mod-custom119 figure {
   
    margin-bottom: 2px;
}
  .navbar-brand {
    width: 100% !important;
    text-align: center;
}
  .container-header .container-nav {
    
    justify-content: center;
    padding-bottom: 1em;
    padding: 0px !important;
}
  nav.navbar.navbar-expand-lg {
    width: 100%;
}
  button.navbar-toggler.navbar-toggler-right {
    /* width: 100%; */
    margin: auto;
}
  ul.mod-menu.mod-menu_dropdown-metismenu.metismenu.mod-list {
    background: #ffb1303d;
    padding: 14px 3px;
    margin-top: 28px;
}
  .gallery-parent img{
    width:100% !important;
  }
}
@media (min-width:601px){
  div#mod-custom119 {
    display: flex;
    justify-content: end;
    gap: 20px;
    padding: 6px 10px 6px 0px;
    height: 38px;
    max-width: 1022px;
    width: 100%;
    margin: 0 auto;
    font-weight: 600;
    color: #fffdab !important;
}
 
}

div#mod-custom119 a {
   text-decoration:none;
    font-weight: 600;
   
}
div#mod-custom119 a span {
  
    color: #fffdab !important;
}

.container-topbar {
    background-color: #1720383b;
}
.container-header .mod-menu li a {
 /*   font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important; */
    font-weight: 600;
    font-size: 22px;
    color: #fffdab!important;
}
.csRow.linker a {
    color: #dc873a!important;
    font-size: 15px!important;
}
.list-group-item {
    background-color: #ffb1303d;
}
li.metismenu-item.item-135 {
    display: none !important;
}
li.metismenu-item.item-136 {
    display: none !important;
}
li.metismenu-item.item-137 {
    display: none !important;
}
li.metismenu-item.item-138 {
    display: none !important;
}
li.metismenu-item.item-139 {
    display: none !important;
}
li.metismenu-item.item-140 {
    display: none !important;
}
li.nav-item.item-157 {
    display: none !important;
}
.container-header .grid-child {
    padding: 0;
}

@media (max-width:1024px){
  .n2-ss-item-content.n2-ss-text p {
    font-size: 20px !important;
}
  .n2-ss-section-main-content {
    padding: 0px !important;
}
}

@media (max-width:800px) and (min-width:601px){
  header .grid-child.container-nav {
    grid-area: menu;
    padding-left: 0px;
    justify-content: end;
    padding-right: 20px;
}
}

@media (max-width:1010px) and (min-width:700px){
  .container-header .mod-menu {
    -webkit-box-flex: 1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 1 0%;
    flex: 1 1 0%;
    -ms-flex-direction: row;
    flex-direction: row;
}
  .collapse:not(.show) {
    display: block;
}
  .container-header .navbar-toggler {
  
    display: none;
}
}

@media (max-width:1022px) and (min-width:601px){
  ul.mod-menu.mod-list.nav {
    width: 27%;
}
}
@media (min-width:1200px){
  ul.mod-menu.mod-list.nav {
    width: 91%;
}
}
li.metismenu-item.item-115 button {
    display: none !important;
}




.bg-dark {
    background-color: #bb6f22 !important;
}


.header.container-header{ 
  align-items: flex-end; /* Align bottom edges */
  justify-content: space-between;
  flex-wrap: nowrap; /* Don't wrap logo/nav */}


.convertforms .cf-content-wrap, .convertforms .cf-form-wrap{padding:0 !important;}


.convertforms .cf-label {
    color: #ffffff !important;}

.captcha-container{margin-top:14px;}






